Subject: Re: Work from hom not allowed anymore
From: "Ebrahim Abduljalil. Qasem" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: saurabh <[email-masked]>, Seeta Seeta <[email-masked]>
Date: Thu, 17 Dec 2020 03:04:29 -0700 (MST)

Dear Ashish, 
I am writing this in response to the message that I received last morning. 

It was always my passion to be a part of an organization and to fulfill my responsibilities as a regular employee. However, in the first place I am thankful to the company for being kind and providing me with an opportunity to work remotely due to the unexpected pandemic outbreak. As much as I am eager to join my colleagues in Delhi and start working from office, my situation is quite critical as my wife is pregnant and I am the only one who is there to take care of her. Her pregnancy requires continuous assistance and care from her gynecologist whom we consult in Bangalore. This is the main reason I was not able to report to work when we were asked to and I had spoken to Sita ma'am about the same. 

My wife is in her 6th month of pregnancy and I am worried about finding an appropriate doctor who would understand her health concerns and give her due treatment.I am ready to provide the proof of the situation , if necessary. Moreover, I fear the spread of virus and her advanced pregnancy situation when it comes to relocating her to a completely new environment. 
Eventhough I have been working from home, I have always tried my hardest to comply with the company's rules and have taken my job seriously to give my best. 
The new rule of accepting 70% of pay if not reported to work will be a big blow to me as my income supports my wife's medical charges along with other monthly expenses. So, I humbly request the management to consider my situation and allow me to work remotely as always until my wife's delivery that would be April 30th. 
I assure the management to adhere to the rules and complete by target and cases sincerely in a way that would never bring the company's reputation down. 

I am looking forward for a positive and a favorable reply from your humble end. 

Thank you 
Truly 
Ebrahim Hageb. 

From: "Ashish Dabral" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Tuesday, 15 December, 2020 20:16:03 
Subject: Work from hom not allowed anymore 

Dear All, 

Over last several days we've observed that flexibility to work from home, which was offered for a limited period during the outbreak of the Pandemic, during the lockdown period is now being misused by a lot of our team mates. 

We understand the convenience that work from home offers. If you have been required to work from office, and on upon your request if your work from home is approved, your compensation will be discounted by 30% for work from home (you will be paid 70% of your usual compensation). 

Additionally, work from home employees will not be eligible for any bonuses moving forward. 

We encourage you to work from office, and practice safe working habits (wear a mask, constantly sanitise your hands, maintain social distancing, and follow other hygiene guidelines). 

Regards, 
Ashish Dabral